For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • GETLiveness Probe
      • GETReadiness Probe
      • POSTFeedback Asi1 Execution Result
      • POSTSave Asi1 Human Feedback
      • POSTSave Asi1 Picking Details
      • POSTTrack Successful Asi1 Queries
      • POSTTrack Failed Asi1 Queries
      • POSTTrack Agent Asi1 Response Time
Login
LogoLogo
API ReferenceInternal

Save Asi1 Human Feedback

POST
https://agentverse.ai/internal/asi1-human-feedback
POST
/internal/asi1-human-feedback
$curl -X POST https://agentverse.ai/internal/asi1-human-feedback \
> -H "Content-Type: application/json" \
> -d '{
> "address": "foo",
> "positive": true,
> "response": "foo"
>}'
Was this page helpful?
Previous

Save Asi1 Picking Details

Next
Built with

Request

This endpoint expects an object.
addressstringRequiredformat: "^agent1[qpzry9x8gf2tvdw0s3jn54khce6mua7l]{59}$"
The address of the agent
positivebooleanRequired
denotes if user gave positive feedback on agent response
responsestringRequired
agent response that the user gave feedback on
contractenumOptional
The Almanac contract where the agent is registered
Allowed values:

Errors

422
Unprocessable Entity Error